Recent content by explosive

  1. explosive

    Different php versions on different directories of same domain? Is it possible?

    Uhhh, finally resolved. If someone will have this issue: create a file /etc/cl.selector/symlinks.rules with the following content: php.d.location = selector And run the command to apply changes: /usr/bin/selectorctl --apply-symlinks-rules
  2. explosive

    I think it's time to improve the Backups system

    DA + BORG = IT'S HUGE. Can't wait.
  3. explosive

    Different php versions on different directories of same domain? Is it possible?

    Thank you. So... it's possible :O Anyone any thoughts WHY I have "default.ini" instead of "alt_php.ini"? What Am I missing?
  4. explosive

    Different php versions on different directories of same domain? Is it possible?

    This not working for me. Do you have Litespeed (I don't know it's related or no) Could you paste here "Additional .ini files parsed" from phpinfo() for both? Are they different like in my case? On my setup ANY other (not default) PHP loaded via SetHandler in .htaccess have "default.ini"...
  5. explosive

    Different php versions on different directories of same domain? Is it possible?

    For example: 1) In PHP SELECTOR you configure modules for every version PHP (B) and choose default one for account, let's say that 7.4 (A) 2) in .htaccess you set for some file/directory OTHER version, let's say 7.1 (B) A - 7.4 = default for account, with your modules B - 7.1 = without your...
  6. explosive

    Different php versions on different directories of same domain? Is it possible?

    @Zhenyapan Unfortunatelly It's not working like that ;) Read my first post in this thread ;) When you use htaccess you don't have this own modules config for other versions.
  7. explosive

    Different php versions on different directories of same domain? Is it possible?

    Yes, but it's not that same ;( It's not what user select, it's one global config for everyone who use this "htaccess trick" ;( it's shame that you cant use own config for this ;( anyway thanks. (y)
  8. explosive

    Different php versions on different directories of same domain? Is it possible?

    I know that "per user" and that exactly what I want: in this example: PHP 7.1 with THIS USER SETTINGS from 7.1 (7.4 is default but 7.1 and other versions have user settings saved) but i get 7.1 with no settings ;) Strange.
  9. explosive

    Different php versions on different directories of same domain? Is it possible?

    Thx, unfortunatelly not working as expected (or am I missing something?). Litespeed +lsapi + CL. For example: user in PHP Selector have PHP 7.4 - everything is ok. In htaccess set up: SetHandler application/x-lsphp71 yea, it's working, it load 7.1 BUT (!!!) there are missing settings from...
  10. explosive

    After generate SSL from LE Apache can't restart

    I have problem with LE and Apache. Latest LE, Apache 2.4.9 then 2.4.25. - user make LE certificate, everything is ok - but few second later Apache is down!!! every time. Can't restart, I don't know why, nothing special in logs. If I make something else for ex. add subdomain - everything is ok...
  11. explosive

    How to turn off Brute-Force Attack detected in service log from IP

    Hi, I've thousands messages "Brute-Force Attack detected in service log from IP" - how to turn off sending me only this from BF? I want everything else to be send via email without this from brute-force.
  12. explosive

    POP3 _SOMETIMES_ connection refused

    Hi, I've strange problem with GMAIL: GMAIL: - settings/accounts/Check mail from other accounts (using POP3): added few external (from my servers) pop3 accounts MY SERVER (those email accounts): DA + CB 2.0 + Dovecot 2.1.15 Look: Gmail sometimes give "Connection Error. Server returned error...
  13. explosive

    Imap PHP Problem

    No, you looking for this section:
  14. explosive

    Changed my mind about php-frm.

    Yay, great! Anyway, still can't assign .php3|4 to .php via user .htaccess?
Top